Repository: groovy
Updated Branches:
  refs/heads/GROOVY_2_4_X ab7ca4d47 -> 69d1189e8


minor correction to help message


Project: http://git-wip-us.apache.org/repos/asf/groovy/repo
Commit: http://git-wip-us.apache.org/repos/asf/groovy/commit/69d1189e
Tree: http://git-wip-us.apache.org/repos/asf/groovy/tree/69d1189e
Diff: http://git-wip-us.apache.org/repos/asf/groovy/diff/69d1189e

Branch: refs/heads/GROOVY_2_4_X
Commit: 69d1189e882491f0a75f2fa321711b6e7d981acb
Parents: ab7ca4d
Author: paulk <pa...@asert.com.au>
Authored: Wed Mar 9 21:57:31 2016 +1000
Committer: paulk <pa...@asert.com.au>
Committed: Wed Mar 9 21:59:46 2016 +1000

----------------------------------------------------------------------
 src/main/org/codehaus/groovy/tools/GrapeMain.groovy | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/groovy/blob/69d1189e/src/main/org/codehaus/groovy/tools/GrapeMain.groovy
----------------------------------------------------------------------
diff --git a/src/main/org/codehaus/groovy/tools/GrapeMain.groovy 
b/src/main/org/codehaus/groovy/tools/GrapeMain.groovy
index 2aec87b..0a1843d 100644
--- a/src/main/org/codehaus/groovy/tools/GrapeMain.groovy
+++ b/src/main/org/codehaus/groovy/tools/GrapeMain.groovy
@@ -28,7 +28,7 @@ import org.apache.commons.cli.*
 
 @Field install = {arg, cmd ->
     if (arg.size() > 5 || arg.size() < 3) {
-        println 'install requires two to four arguments: <group> <module> 
[<version>] [<classifier>]'
+        println 'install requires two to four arguments: <group> <module> 
[<version> [<classifier>]]'
         return
     }
     def ver = '*'

Reply via email to